@charset "utf-8";
body  {
	font-size: 11px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	background-color:#DFDFDF;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #666666;
	background-image:url(images/background_repeat.jpg);
	background-attachment:fixed;
	background-repeat:repeat;
}
.layout #wrapper {
	width: 1000px; 
	background: #FFFFFF;
	margin: 0 auto;
	text-align: left; 
	background-image:url(images/content_repeat.jpg);
	background-color:#FFFFFF;
	background-repeat:repeat-y;
	background-attachment: scroll;
}
.layout #content {
	width:1000px;
	background-image:url(images/watermark.jpg);
	background-position: bottom right;
	background-repeat:no-repeat;
	margin-top:0;
	padding:0;
	margin-right:0px;
}
.layout #header {
	padding: 0;
	left:0px;
	top:0px;
	width:auto;
	height:185px;
	clear: both;
	background-image:url(images/header.jpg);
	background-repeat: no-repeat;
	background-position: top;
} 
.layout #header h1 {
	margin: 0; 
	padding: 10px 0;
	color: #620026;
}
.layout #headerText {
	width:auto;
	height:30px;
	padding-top:50px;
	text-align:center;
	color:#CCCCCC;
}
.layout #headerText h1 {
	font-size: 14px;
	font-weight: bold;
	line-height:12px;
	text-align:center;
	color: #CCCCCC;
}
.layout #LHS {
	float: left;
	width: 160px;
	padding: 0px 0px 0px 0px; /* T R B L */
	margin:0;
	margin-left:35px;
}
.layout #RHS {
	float: right;
	right:0;
	width: 200px;
	padding: 0px 0px 0px 0px; /* T R B L */
	font-size:11px;
	color:#FFFFFF;
}
.layout #RHS p {
	padding-left:6px;
	padding-right:6px;
}
.layout #RHS br {
	line-height:5px;
	padding:0;
}
.layout #RHS hr {
	line-height:5px;
	padding:0;
}
.layout #RHS img {
	border:none;
	margin:0;
	padding:0;
	right:0;
}
.layout #RHS h1 {
	font-size: 12px;
	font-weight: bold;
	background-color: #003366;
	color: #FFF;
	background-image:url(images/h1_RHS.jpg);
	background-repeat:repeat-x;
	border: 1px solid #FF6600;
	padding:3px;
	margin-top:0px;
}
.box1 {
	background-color: #EBEBEB;
	background-image:url(images/RHS_bckgrnd1.jpg);
	background-repeat:repeat;
	padding: 5px;
	color: #FFF;
	text-align:center;
}
.box1 h1{
	color: #FFF;
	font-size:13px;
	text-align:center;
	text-transform: uppercase;
	margin-top:0;
}
.box2 {
	background-color: #EBEBEB;
	background-image:url(images/RHS_bckgrnd2.jpg);
	background-repeat:repeat;
	padding: 5px;
	text-align:center;
}
.box2 h1{
	margin-top:0;
	font-size:13px;
	text-align:center;
	text-transform: uppercase;
}
.layout #mainContent {
	margin: 0 35px 0 225px;
	padding: 0 10px 0 10px;
	background-image:url(images/watermark.jpg);
	background-position: bottom right;
	background-repeat:no-repeat;
	font-size:12px;
} 
.layout #mainContent h1 {
	font-size: 14px;
	font-weight: bold;
	/*	line-height:30px;
	background-color: #999999;
*/	color: #666666;
	height:30px;
	vertical-align:middle;
	/*	border: 1px solid #CCC;*/
	padding:0px;
	padding-left:0px;
	margin-top:8px;
/*	background-image: url(images/h1.jpg);
	background-repeat:repeat-x;
	background-position:center center;*/
}
.layout #mainContent h2 {
	font-size: 12px;
	font-weight: bold;
	color: #628BB9;
}
.layout #mainContent h3 {
	font-size: 12px;
	line-height: 10px;
	font-weight:bold;
	color: #336666;
}
.layoutboxtitle {
	font-size: 14px;
	font-weight: bold;
	background-color: #3E4356;
	color: #FFF;
	vertical-align:middle;
	border: 1px solid #CCC;
	padding:2px;
	margin-top:8px;
	background-image: url(images/colourbar1.jpg);
	background-repeat: repeat-x;
}
.layoutbox {
	font-size: 12px;
	background-color: #2E313F;
	color: #FFF;
	vertical-align:middle;
	border: 1px solid #CCC;
	padding:2px;
	margin-top:8px;
	text-align:center;
}
.layoutbox img {
	border: none;
}

.layoutbox a:link {
	color:#FFFFFF;
	border:none;
	text-decoration:none;
}
.layoutbox a:visited {
	color:#FFFFFF;
	border:none;
	text-decoration:none;
}
.layoutbox a:hover {
	color:#6699CC;
	border:none;
	text-decoration:none;
}
.layout #mainContent a:link{
	color:#6699CC;
}
.layout #mainContent a:visited{
	color:#6699CC;
}
.layout #mainContent a:hover{
	color:#6699FF;
}
.layout #mainContent a:active{
	color:#6699CC;
}
.layout #mainContent input, option, textarea{
	font-size:11px;
	color:#333333;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.layout #mainContent .banner{
	background-color: #EBEBEB;
	background-image:url(images/main_banner.jpg);
	background-repeat:repeat;
	padding: 5px;
	color: #FFF;
	font-weight:bold;
	text-transform:uppercase;
	margin-bottom:0;
}
.layout #mainContent .banner p{
	padding-bottom:0;
	margin-bottom:0;
}
.layout #mainContent .box {
	background-color: #EBEBEB;
	background-image:url(images/main_bckgrnd.jpg);
	background-repeat:repeat;
	padding: 5px;
}
.layout #mainContent .buttonbold{
	font-weight:bold;
	padding: none;
}
.layout #mainContent .box li{
	padding-bottom: 10px;
}
.layout #mainContent li{
	padding-bottom: 6px;
}
.imgFloatLeft {
	padding-right:10px;
	padding-bottom: 6px;
	float:left;
}
.imgFloatRight {
	padding-leftt:10px;
	padding-bottom: 6px;
	float:right;
}
.imgFloatLeftBorder{
	margin-right:10px;
	margin-bottom: 6px;
	float:left;
	border: 4px solid #CCC;
}
.imgCentreBorder{
	margin-bottom: 6px;
	border: 4px solid #CCC;
	text-align:center;
}
.imgFloatRightBorder{
	margin-leftt:10px;
	margin-bottom: 6px;
	float:right;
	border: 4px solid #CCC;
}
.imgNoBorder {
	border:none;
}
.imgNoBorder a:link, a:hover, a: active, a:visited, a, img{
	border:none;
}
.tentativerow {
	background-color:#999999;
	color:#000000;
}
.layout #mainContent .quicksearchtable {
	background-color:#CCCCCC;
	color:#333;
	border:2px solid #666;
}
.layout #mainContent .quicksearchtable a:link{
	color:#333;
}
.layout #mainContent .quicksearchtable a{
	color:#333;
}
.layout #mainContent .quicksearchtable a:visited{
	color:#333;
}
.layout #mainContent .quicksearchtable a:hover{
	color:#666;
}
.floatFix li{
/*	padding-left:20px;
	margin-left:20px;*/
	left:0;
	text-indent:20px;
}
.layout #footer {
	background-color:#333;
	width:auto;
	height:130px;
	background-image:url(images/footer.jpg);
	background-repeat:repeat-x;
	background-position:bottom;
}
.layout #footerText {
	height:36px;
	text-align:center;
	font-size:11px;
	padding-top:40px;
	width: auto;
	padding-left:20px;
	padding-right: 20px;
	color: #FFF;
}
.layout #footerText p{
	padding:0;
	margin:0;
}
.layout #footer a:link {
	color: #CCCCCC;
	font-weight:bold;
	text-decoration:underline;
}
.layout #footer a:visited {
	color: #CCCCCC;
	font-weight:bold;
	text-decoration:underline;
}
.layout #footer a:hover {
	color: #FFF;
	font-weight:bold;
	text-decoration:underline;
}
.layout #footer a:active {
	color: #FFF;
	font-weight:bold;
	text-decoration:underline;
}
.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.highlight {
	font-size: 14px;
	font-weight: bold;
	color: #6699CC;
	text-align:center;
}
.highlight2 {
	font-size: 14px;
	font-weight: bold;
	line-height:25px;
	color: #162B7A;
	text-align:left;
	font-style:italic;
}
.highlight3{
	color:#CC0000;
}
.big {
	font-size:16px;
}
.error {
	font-size:12px;
	color:#006699;
	font-weight:bold;
}
.data {
	font-size: 11px;
	text-align:center;
}
.imgCentre {
text-align:center;
}
.formborder {
	background-color:#DEE4E4;
	border: 1px solid #999999;
	background-image:url(contactus/images/Q_Form.gif);
	background-position:bottom right;
	background-repeat:no-repeat;
}
.formbook {
	background-image:url(images/form_tire.jpg);
	background-repeat:repeat;
	background-position:center;
}
.test1{
	color:#CCCCCC;
}
.test2 {
	color:#93B6D2
}
.formstyle1 {
	background-color:#CCCCCC;
	border:1px #006699 solid;
	color:#000000;
}
.formstyle2 {
	border:1px #006699 solid;
	color:#000000;
}
.formstyle_dropdown {
	font-size:11px;
	color:#000000;
	background-color:#FFFFCC;
}
.layout #mainContent select, option {
	font-size:11px;
}
.bold{
	font-weight:bold;
}
